server{
server_name www.{{ item.domain }};
return 301 $scheme://{{ item.domain }}$request_uri;
}
server{
  server_name {{ item.domain }};
  root /var/www/{{ item.domain }};
{% if item.php %}
  index index.php index.html;
  location / {
                try_files $uri $uri/ /index.php?$args;
        }
        location ~ \.php$ {
                try_files $uri =404;
                #fastcgi_pass 127.0.0.1:9000;
                fastcgi_index index.php;
                fastcgi_pass unix:/var/run/php7.3-fpm.sock;
                fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
                include /etc/nginx/fastcgi_params;
        }
{% else %}
index index.html;
{% endif %}
}
